using WS;

public class MainController : Controller<MainView, MainModel>
{
    public override void Dispose()
    {
        base.Dispose();
    }

    protected override void BindingViewModel() { }
}


